#include <math.h>
void __pascal mp_mtMatMat(double **Rows1,double **Rows2,double **RowsD,int M,
  int N, int P)
{
  int i,j,k;
  double s;
  for(i=0;i<M;i++)
    for(j=0;j<P;j++)
    {
      s=0;
      for(k=0;k<N;k++) s+=Rows1[i][k]*Rows2[k][j];
      RowsD[i][j]=s;
    }
}
